files:
    template: ../templates/python/code_quality/ruff/ruff.yml
    documentation: ../templates/python/code_quality/ruff/README.md
data:
    description: "Run ruff on your repository"
    icon: 💎
    public: true
    labels:
        - Lint
        - Utilities
        - Code Quality
        - Python
    license: MIT
    deprecated: false
